-- 基础信息
base_info = {
	group_id = 247008004
}

-- DEFS_MISCS
local GroupId = 247008004
local point_id_list = {}
local MainGroupID = 247008001
local RegionID = 4001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 4001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = 80.040, y = 0.090, z = 80.099 } }
}

-- 触发器
triggers = {
	{ config_id = 1004001, name = "ENTER_REGION_4001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 4002, pos = { x = 76.106, y = 0.147, z = 87.767 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 4003, pos = { x = 84.190, y = 0.145, z = 87.713 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 4004, pos = { x = 80.085, y = 0.141, z = 88.658 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 4005, pos = { x = 72.929, y = 0.161, z = 86.551 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 2 },
	{ config_id = 4006, pos = { x = 87.149, y = 0.155, z = 86.111 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 2 },
	{ config_id = 4007, pos = { x = 71.709, y = 0.145, z = 83.830 }, rot = { x = 0.000, y = 110.000, z = 0.000 }, tag = 2 },
	{ config_id = 4008, pos = { x = 88.817, y = 0.150, z = 83.845 }, rot = { x = 0.000, y = 250.000, z = 0.000 }, tag = 2 },
	{ config_id = 4009, pos = { x = 71.458, y = 0.140, z = 80.124 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 4010, pos = { x = 88.918, y = 0.148, z = 80.140 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 2 },
	{ config_id = 4011, pos = { x = 80.120, y = 0.155, z = 88.197 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 4012, pos = { x = 74.334, y = 0.166, z = 87.265 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 4 },
	{ config_id = 4013, pos = { x = 85.811, y = 0.140, z = 87.230 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 4 },
	{ config_id = 4014, pos = { x = 71.391, y = 0.148, z = 82.585 }, rot = { x = 0.000, y = 100.000, z = 0.000 }, tag = 4 },
	{ config_id = 4015, pos = { x = 88.941, y = 0.146, z = 82.591 }, rot = { x = 0.000, y = 260.000, z = 0.000 }, tag = 4 },
	{ config_id = 4016, pos = { x = 71.405, y = 0.142, z = 77.701 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, tag = 4 },
	{ config_id = 4017, pos = { x = 88.847, y = 0.141, z = 77.756 }, rot = { x = 0.000, y = 280.000, z = 0.000 }, tag = 4 },
	{ config_id = 4018, pos = { x = 74.383, y = 0.140, z = 73.033 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 4 },
	{ config_id = 4019, pos = { x = 85.740, y = 0.140, z = 72.949 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 4 },
	{ config_id = 4020, pos = { x = 80.022, y = 0.140, z = 72.154 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 4 },
	{ config_id = 4021, pos = { x = 72.905, y = 0.182, z = 87.281 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 },
	{ config_id = 4022, pos = { x = 87.186, y = 0.157, z = 87.284 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 8 },
	{ config_id = 4023, pos = { x = 72.908, y = 0.140, z = 72.930 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 8 },
	{ config_id = 4024, pos = { x = 87.109, y = 0.140, z = 73.008 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 4025, pos = { x = 80.211, y = 0.157, z = 87.529 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 4026, pos = { x = 80.013, y = 0.140, z = 72.772 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 4027, pos = { x = 71.931, y = 0.141, z = 80.103 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 8 },
	{ config_id = 4028, pos = { x = 88.307, y = 0.143, z = 80.068 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 8 },
	{ config_id = 4029, pos = { x = 72.036, y = 0.142, z = 76.039 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, tag = 8 },
	{ config_id = 4030, pos = { x = 88.004, y = 0.149, z = 83.477 }, rot = { x = 0.000, y = 240.000, z = 0.000 }, tag = 8 },
	{ config_id = 4031, pos = { x = 83.443, y = 0.140, z = 72.455 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 4032, pos = { x = 76.191, y = 0.166, z = 87.377 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 },
	{ config_id = 4033, pos = { x = 74.588, y = 0.090, z = 80.001 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 16 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 4001 },
		triggers = { "ENTER_REGION_4001" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_2/RogueDungeon_Require"
